WordPress.org

Ready to get started?Download WordPress

Forums

Deep Link Engine Plugin Installation Error (4 posts)

  1. Pankas
    Member
    Posted 4 years ago #

    When I tried to install the deep link engine plugin, it says, "Fatal error". Do you have experience with this kind of error after hitting the "activate" button?

  2. shemer1
    Member
    Posted 4 years ago #

    Got the same error! Anyone knows what is the issue and can help???
    Thanks,

  3. aqbar
    Member
    Posted 4 years ago #

    I also have the same error, some reading around and shows that php5 has to be installed for this script to work. I am on 1and1 servers.

    I created this .htaccess file with just one line and placed it at the root of my domain

    AddType x-mapp-php5 .php

    Actual help file from 1and1

    How to parse .php files as php5

    By default .php files are parsed as PHP 4 on 1&1 Servers.

    If you want to use php. What you need to do is either create a new .htaccess file or edit an existing one.

    Create a ".htaccess" file containing the following line:
    AddType x-mapp-php5 .php

    Upload this file into into the root of your domain. The changes take effect
    immediately. This also solves the problem with phpMySQL asking for magic quotes to
    be turned on.

    And it worked!

    no error message

    entered my code and is now performing mass update.

    hope this helps you

  4. shemer1
    Member
    Posted 4 years ago #

    Aqbar, you are GREAT!
    I'll give it a try in 2 sec.
    Many thanks,

Topic Closed

This topic has been closed to new replies.

About this Topic